html {
    overflow: hidden;
    font-family: Arial;
}

body {
    background-image: url("/static/images/background.jpg") ;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-dark {
    background-color: #ffffff00 !important;
}

.main {
    margin-top: 5rem;
    margin-bottom: 2rem;
    margin-right: 10rem;
    margin-left: 10rem;
    padding: 0rem;
    padding-top: 1rem;
    height: 64vh;
    background-color: rgba(98, 98, 98, 0.76);
    box-shadow: 0px 11px 23px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
    align-items: center;
    text-align: center;
}

#pesan {
    font-size: 100%;
}
.main h1 {
    color:white;
    font-weight: 800;
}

.main p {
  color: white;
}

.main a {
  color: #CDB7AA;
  text-decoration: none;
}
.text-muted {
  color: white !important;
}
.form-control {
    margin-bottom: 1rem !important;
}

.btn-rose {
    color: #fff;
    background-color: #8D8989;
    border-color: #8D8989;
  }
  
  .btn-rose:hover {
    color: #fff;
    background-color: #8D8989;
    border-color: #8D8989;
  }
  
  .btn-rose:focus, .btn-rose.focus {
    color: #fff;
    background-color: rgb(163, 124, 113);
    border-color: rgb(163, 124, 113);
    box-shadow: 0 0 0 0.2rem rgb(180, 141, 131);
  }
  
  .btn-rose.disabled, .btn-rose:disabled {
    color: #fff;
    background-color: #B0887D;
    border-color: #B0887D;
  }
  
  .btn-rose:not(:disabled):not(.disabled):active, .btn-rose:not(:disabled):not(.disabled).active,
  .show > .btn-rose.dropdown-toggle {
    color: #fff;
    background-color: #B0887D;
    border-color: #B0887D;
  }
  
  .btn-rose:not(:disabled):not(.disabled):active:focus, .btn-rose:not(:disabled):not(.disabled).active:focus,
  .show > .btn-rose.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgb(180, 141, 131);
  }

  .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #EAEAEA;
    background-clip: padding-box;
    border: 1px solid #EAEAEA;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }

  .form-control:focus {
    color: #495057;
    background-color: #EAEAEA;
    border-color: rgba(234, 234, 234, 0.534);
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(180, 141, 131, 0.527);
  }
